Make '--version' and '--help' compatible with GNU.
authorMikko Värri <vmj@linuxbox.fi>
Sun, 28 Aug 2011 23:37:04 +0000 (02:37 +0300)
committerMikko Värri <vmj@linuxbox.fi>
Sun, 28 Aug 2011 23:37:04 +0000 (02:37 +0300)
commit07e7771bdfe9b9f8fa3fb384f08a3de86853bc85
treed076e4d2d00cf15ae51cd3c49a4a32083a3a5593
parent101f1b97abb4b87278c3c6fba1760258ac364267
Make '--version' and '--help' compatible with GNU.
Makefile
genmac.c